body {
    font-size: 0.75rem;
    font-weight: 400;
}
.select2-container{
    width: 100% !important;
}
 .select2-search--dropdown .select2-search__field {
 width: 98%;
 }
.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single {
    background: #303941;
    border: 2px solid #3b4650; /*#2a3139*/;

}

.select2-container--default .select2-selection--multiple .select2-selection__rendered,
  .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #adb7be;
}

.select2-container--default.select2-container--disabled .select2-selection--single {
    background: #303941;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background: #2c343b;
    border: 1px solid #39434d;
}

.select2-dropdown {
    background-color: #3b4650;
    border: 1px solid #2a3139;
    border-radius: 3px;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #666e75;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    background-color: #303941;
    border: 1px solid #4099ff;
    color: #adb7be;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
 color:#ff5370;
 cursor:pointer;
 display:inline-block;
 font-weight:bold;
 margin-right:2px
}

.select2-search__field::placeholder{
    color: #cecfd0;
}
.select2-search__field:-ms-input-placeholder {
    color: #cecfd0;
}
.select2-search__field::-ms-input-placeholder {
    color: #cecfd0;
}

.select2-search input {
  color: #b9bdc1;
}

/* Darker Daterange Picker */

.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
  background-color: transparent;
  color: rgba(200,200,200,0.5);
}
.daterangepicker {
  background-color: inherit;
  color: #ebf4f0;
}

.daterangepicker .calendar-table {
  background-color: transparent;
}

.datepicker.dropdown-menu table  {
  background-color: transparent;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
  color: #fff;
  background-color: #1B8BF9;
  border-color: #1B8BF9;
}
.daterangepicker td.in-range {
  background-color: rgba(37,47,57,0.9);
  color: #ebf4f8;
}

.daterangepicker td.available:hover, .daterangepicker th.available:hover {
  background-color: #eee;
  border-color: transparent;
  color: black;
}

.daterangepicker select.monthselect, .daterangepicker select.yearselect {
  background-color: #2a3139;
  border-color: transparent;
  color: #ebf4f8;
  font-size: 12px;
  height: auto;
  margin: 0;
  cursor: default;
}

.daterangepicker select.monthselect {
  margin-right: 2%;
  width: 56%;
}

.daterangepicker select.yearselect {
  width: 40%;
}
/*
.daterangepicker select.monthselect {
  color: rgba(37,47,57,0.9);
}
.daterangepicker select.yearselect {
  color: rgba(37,47,57,0.9);
}
*/

.daterangepicker .input-mini {
  color: #ebf4f8;
}


.daterangepicker select.hourselect, .daterangepicker select.minuteselect, .daterangepicker select.secondselect, .daterangepicker select.ampmselect {
  width: 50px;
  margin: 0 auto;
  background: transparent;/*#303941;*/
  border: 2px solid #3b4650; /*#2a3139*/;
  color: #b9bdc1;
  padding: 2px;
  outline: 0;
  font-size: 12px;
}

.daterangepicker .calendar-time {
  text-align: left;
  margin: 15px auto 0 auto;
  line-height: 30px;
  position: relative;
}

.daterangepicker .calendar-time select.disabled {
  color: #ccc;
  cursor: not-allowed;
}

.btn-success {
  color: #fff;
  background-color: inherit;
  border-color: rgba(5,150,1,0.8);
}
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled.focus, .btn-success[disabled].focus, fieldset[disabled] .btn-success.focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
  color: #fff;
  background-color: inherit;
  border-color: rgba(5,150,1,0.1);
}
.btn-default {
  color: #fff;
  background-color: inherit;
  border-color: rgba(255,255,255,0.6);
}


.ps_report_arch td {
    background-color: #595243;
}

.ps_report_ahi {
    background-color: #334d67;
}

.ps_report_oxygen {
    background-color: #593e4a;
}

.loader-bg {
    position: fixed;
    top: 0;
    padding-top: 56px;
    left: 0;
    width: 100%;
    height: 5px;
    z-index: 1035;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}
.loader-bg .loader-track {
    position: relative;
    height: 5px;
    display: block;
    width: 100%;
    overflow: hidden;
}

.loader-bg .loader-track .loader-fill:after, .loader-bg .loader-track .loader-fill:before {
    content: '';
//    background: #fff;
    background: #cf0822;
//    background: #ff5370;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    will-change: left, right;
}

/* ICRC Table - select - row */
table.dataTable tbody tr.selected {
    box-shadow: inset 0px 0px 1px 2px  #FFB64D;
    font-weight: bold;
    /*
    box-shadow: inset 0 0 1px 2px #FFB64D;
    background-color:  rgba(255, 182, 77, 0.6); !important;
    /*color: black;*/
    /*opacity: 0.8;*/
}
/*table.dataTable tbody td.focus{box-shadow:inset 0 0 1px 2px #0275d8}*/
table.dataTable tbody td.focus {
    box-shadow:inset 0 0 0px 0px rgba(255, 182, 77, 0.6);
    /*box-shadow: unset; */
}

